AMD Radeon Cloud DeepSeek V4 Flash Vision

Official AMD endpoint for DeepSeek V4 Flash Vision (Exp) multimodal reasoning with 1M context.

Cập nhật 2/9/20261 ví dụ mã

Về mô hình

Why Choose DeepSeek V4 Flash Vision (Exp)?

DeepSeek V4 Flash Vision (Exp) is DeepSeek's experimental multimodal foundation model running on AMD Radeon Cloud GPU clusters, combining sub-second latency with 1M context and high-fidelity visual reasoning.

Key Strengths & Capabilities

  • 1M Context Window: Ingest massive multi-image documents, UI mockups, and extensive multimodal prompts without truncation.
  • High-Throughput Vision Reasoning: Accelerated by AMD Instinct/Radeon GPU architecture with dynamic sglang-router dispatching.
  • Dual Protocol Support: Seamlessly switch between standard OpenAI Chat Completions and Anthropic Messages formats.
  • Free Developer Access: Freely accessible in AMD Radeon Cloud Token Factory without requiring credit card registration.

Free Tier Basis

Offered as a Public Free Model API in AMD Token Factory. Points indicate relative usage rather than billing charges.

Cách truy cập miễn phí (thông qua AMD Radeon Cloud)

Why Choose AMD DeepSeek V4 Flash Vision?

AMD GPU Cloud served multimodal vision model supporting 1M tokens context for comprehensive image, diagram, and code reasoning.

Dùng thử ngay trên trình duyệt

Chọn một mô hình, dán khóa miễn phí của riêng bạn và chạy. Khóa của bạn được gửi một lần để gọi nhà cung cấp và không bao giờ được lưu trên máy chủ của chúng tôi.

Chọn một mô hình, dán khóa miễn phí của riêng bạn và chạy. Khóa của bạn được gửi một lần để gọi nhà cung cấp và không bao giờ được lưu trên máy chủ của chúng tôi.

Ví dụ mã

curl
curl https://developer.amd.com.cn/radeon/api/v1/chat/completions \
  -H "Authorization: Bearer $AMD_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "model": "DeepSeek-V4-Flash-Vision-Exp",
    "messages": [
      {
        "role": "user",
        "content": [
          {"type": "text", "text": "Describe what is in this image:"},
          {"type": "image_url", "image_url": {"url": "https://example.com/demo.png"}}
        ]
      }
    ]
  }'

Phản hồi từ cộng đồng

Bình luận được liên kết với tài khoản GitHub của bạn — đăng nhập để tham gia thảo luận.